Subject: Re: Comment: I-D ACTION:draft-ietf-ipr-template-00.txt

From: "Valerie See" <[email-masked]>
Date: Thu, 15 May 2003 10:01:43 -0700

On Thursday, May 15, 2003 Hung Ling wrote:

> In that case, I would like to propose clarifications in section 1:
Introduction.  
>
> (1) RFC XXXX documents the current IETF policies and obligations
containing patent claims that a "patent holder" 
> believes "would be necessary" to implement.....
>
>   change "patent holder" to "patent holder's participants"
>   change "would be necessary" to "may be necessary" since "would" is
more definitive than "may" 

Hung, thanks for the review and the comments. We (the template authors)
talked about this
some amongst ourselves, and came up with the following thoughts.

1. On the suggestion to change the "patent holder" to the "patent
holder's
participants" - for the purposes of these disclosures, in both the case
of 
the patent disclosure and the licensing commitment statement, it seems
very 
important to capture what the holder of the patent believes. We think it
is 
better to keep this as currently written.

2. On the suggestion to change "would" to "may" - We think it better to
also leave this as is - the reason being that the patent holder is
obligated
to disclose only those patents with claims that are "necessary" to
implement
the technology (this from the definition of "Covers" in
technology-rights).

-- Val (and the template authors)

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: Powers Chuck-rxcp20 <[email-masked]>
Date: Thu, 15 May 2003 14:17:04 -0700

Sorry, Larry, but I don't believe I can agree with any of your points, since they are focused on specific efforts to deceive, when the vast majority of these sitations where communication doesn't occur are _not_ intentional.

My position is unchanged - the template should reflect only what is called for in the IETF IPR Policy.

Chuck

> -----Original Message-----
> From: Lawrence E. Rosen [mailto:[email-masked]]
> Sent: Thursday, May 15, 2003 4:10 PM
> To: 'Powers Chuck-rxcp20'; 'Valerie See'; [email-masked];
> [email-masked]
> Cc: [email-masked]; 'Scott W Brim'; 'Allen Lo'; 'Robert Barr'
> Subject: RE: Comment: I-D ACTION:draft-ietf-ipr-template-00.txt
> 
> 
> Chuck Powers wrote:
> > Regardless 
> > of whether I as an individual participant believe that a 
> > patent owned by my employer may be essential to implement an 
> > IETF standard, if I never communicate this opinion to my 
> > employer, or my employer never officially reviews the patent 
> > to determine if it may be essential, I am acting in good 
> > faith to not disclose using this template, since I cannot 
> > legally represent "patent holder's knowledge" which doesn't 
> > even exist. My opinion does not legally equate to an official 
> > opinion from my employer.
> 
> You killed your strawman, Chuck.  But there's more....
> 
> What happens if you, an "individual participant" (whatever 
> that legally
> means!) *do* communicate your opinion to your employer, or 
> your employer
> *does* officially review its patent to determine it may be 
> essential but
> they don't tell you?  Are you agreeing with me that such actions would
> taint your company's patent claims and smell strongly of fraud?  
> 
> Certainly you, the defenseless minor player, a mere "individual
> participant," cannot represent the "patent holder's knowledge."  But
> your employer is not thereby guilt-free.  Your employer might say,
> "Fortunately we've hired Chuck to work with the IETF.  Let's keep him
> dumb, but we'll mine his knowledge for our patent portfolio.  
> At the end
> of the day, we'll just tell the world that Chuck was too damn 
> stupid to
> make intelligent inquiry within his company on an industry standard he
> was working on *for* our company."  Doesn't that sound the 
> slightest bit
> like negligent supervision?  Fraud?  Would you like to be the 
> marketing
> representative for a company that acted that way and sought to profit
> from its patents without warning IETF well in advance?
> 
> /Larry Rosen
> 
> P.S. You know me well enough, Chuck, to realize I'm not 
> referring to you
> specifically.  Or your company.  :-)  /LR
>

---

From: "Valerie See" <[email-masked]>
Date: Fri, 16 May 2003 12:30:22 -0700

Hung (and Chuck),

Thanks to both of you again for all the thoughtful comments. 
I should probably first say that all of us drafting the 
template very much want and intend to keep it aligned with 
Scott Bradner's docs!

To your point A (and I think this also is much in line
with what Chuck had raised as an issue) - although we had
previously pulled this out for simplicity, would one way
to address this particular concern be to put an "IETF 
Participant" or "Submitter Contact Information" section back
into this template, and then use the term "IETF Participant,"
"Submitter," or even "Discloser" in the sections of the template
relating to the patent disclosure obligation, while continuing
to use "Patent Holder" in Section V of the form?

To your point B, would this language work?

"This document is an IETF Patent Disclosure and Licensing 
Declaration Template and is submitted to inform the IETF of 
patent information for IETF documents listed within, and licensing 
information regarding IETF Standards Track documents listed within. 
No actual license is implied by submission of this document. Please 
complete and submit a separate template for each IETF document."

Thanks again,

-- Val and the template team

-----Original Message-----
From: Ling, Hung C (Hung) [mailto:[email-masked]] 
Sent: Friday, May 16, 2003 8:09 AM
To: Powers Chuck-rxcp20; Valerie See; Ling, Hung C (Hung);
[email-masked]
Cc: [email-masked]; Scott W Brim; Allen Lo; Robert Barr
Subject: RE: Comment: I-D ACTION:draft-ietf-ipr-template-00.txt

Valerie (and the template team):

Thanks for considering the specific comment raise by me and Chuck.  

Point A) Again, the template should reflect the policy as currently
being clarified by the document
(draft-ietf-ipr-technology-rights-05.txt).  Section 6.1 of this document
says:

	6.1  Who must make an IPR disclosure?

	6.1.1  A Contributor's IPR in his or her Contribution
   	Any Contributor who reasonably and personally knows of IPR
meeting
   	the conditions of Section 6.6 which the Contributor believes
Covers
   	or may ultimately Cover his or her Contribution, or which the
   	Contributor reasonably and personally knows his or her employer
or
   	sponsor intends to enforce against Implementing Technologies
based on
   	such Contribution, must make a disclosure in accordance with
this
   	Section 6.

These words clearly point to the personal knowledge of a contributor
only. Hence the  words used in the template should reflect this and no
more.   I still think changing from "patent holder believes" to "patent
holder's participants believe" will work nicely.  

Point B) since there are attorneys on the template team, I would like to
propose another minor clarification in section 2:

	2. The Patent Disclosure and Licensing Declaration Template 
    
   	<START OF TEMPLATE> 
    
   	This document is an IETF Patent Disclosure and Licensing
Declaration 
   	Template and is submitted to inform the IETF of patent
information 
   	for all IETF documents, and licensing information regarding IETF

   	Standards Track documents.

The words "for all IETF documents" may imply one disclosure applies to
all IETF documents (obviously not true).  How about ".....Template which
can be used to inform IETF of patent information for the specific IETF
document listed........"?  

Thanks, Hung

-----Original Message-----
From: Powers Chuck-rxcp20 [mailto:[email-masked]]
Sent: Thursday, May 15, 2003 2:50 PM
To: 'Valerie See'; [email-masked]; [email-masked]
Cc: [email-masked]; Scott W Brim; Allen Lo; Robert Barr
Subject: RE: Comment: I-D ACTION:draft-ietf-ipr-template-00.txt

Valerie,

   Hung raises a very good point - the IETF's disclosure obligation is
based on the individual's knowledge (there are no members), and
therefore the information called for by the disclsoure template needs to
be specifically based on the individual participant's knowledge, and not
on the collective "patent holder's" knowledge. The template must reflect
the actual IPR policy, and not attempt to expand the scope of the
disclosure statement beyond what the policy calls for.

   In fact, if the intent of the template is to capture the "patent
holder's knowledge", the valid result could be that no disclosures are
ever made using this template. Regardless of whether I as an individual
participant believe that a patent owned by my employer may be essential
to implement an IETF standard, if I never communicate this opinion to my
employer, or my employer never officially reviews the patent to
determine if it may be essential, I am acting in good faith to not
disclose using this template, since I cannot legally represent "patent
holder's knowledge" which doesn't even exist. My opinion does not
legally equate to an official opinion from my employer.

   If the final template is worded as is currently proposed, I for one
will recommend that it never be used to make a disclosure to the IETF,
defeating the purpose of developing a template in the first place.

regards,

Chuck

> From: Valerie See [mailto:[email-masked]]
> Sent: Thursday, May 15, 2003 12:02 PM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]; Scott W Brim; Allen Lo; Robert Barr
> Subject: Re: Comment: I-D ACTION:draft-ietf-ipr-template-00.txt
> 
>